td.instytucje{

	padding-left:20px;

}

tr.ukryte,td.ukryte{
	display:none;
}

td.link{
	color:#008dd0;
	text-decoration:underline;
}


td.szare {
	color: #AAAAAA;
}

td.przekreslone {
	text-decoration: line-through;
	color: #AAAAAA;
}

a.wytluszczone,div.wytluszczone{
	font-weight: bold;
}

input.usun {
	color: #FF0000;
}

tr.spotkanie_wybrane{

	 background-color: #FFFF00;

}

tr.spotkanie_zakonczone{

	 background-color: #E6E6E6;

}
#menu_top ul li a span { line-height: 18px;}
#spotkania_menu ul.menu li a span {line-height: 18px;}
h4.tytul_nowego_czlonka {margin-bottom:0px; padding-bottom: 0px; }
br.odstep_po_tytule {line-height: 0px; clear:both;}
div.clear{float: left;}
div#block-views-b1f551815b2c2e62239c60a385ef5bc3{
position: relative;
bottom: 278px;
right:325px;
width: 0px;
height: 0px;
line-height: 20px;
}

div#block-views-b1f551815b2c2e62239c60a385ef5bc3 .content
{
position: absolute;
top: -15px;
}


